Bug 127586 - Status icon provides false sense of security
Summary: Status icon provides false sense of security
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Amy Owens
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-09 22:34 UTC by kirk l. holub
Modified: 2008-10-16 18:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 18:32:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kirk l. holub 2004-07-09 22:34:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
After updating the kernel and before rebooting the status icon on
https://rhn.redhat.com/network/systems/index.pxt appears as a blue
checkmark.  Indicating, FALSELY, the that the host is now fully
patched.  The new kernel is indeed installed, but it is not functional.

So, I suggest adding a new icon to indicate 'the system is fully
updated but it needs to be rebooted.'  Perhaps an icon of a 'coyboy
boot' would be appropriate.

--Kirk

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RHEL (from iso images)
2. up2date -u
3. check https://rhn.redhat.com/network/systems/index.pxt
4. The system will have a blue check mark even though it is still
running the kernel from the iso image.
    

Expected Results:  A different icon should appear on
https://rhn.redhat.com/network/systems/index.pxt to indicate that the
system need to be rebooted.

Additional info:

To get very fancy, you could check the running kernel version against
the latest release and send email to administrators indicating that a
host needs to be rebooted.

Comment 1 Robin Norwood 2006-10-17 16:49:37 UTC
mass reassign to mmccune

Comment 2 Amy Owens 2008-01-29 14:41:02 UTC
moving to rfe queue-- now page: /rhn/systems/Overview.do

Comment 3 Amy Owens 2008-10-16 18:32:57 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.